/* HEADER - Long */
/* ====================================================== */
.header {
  width: 100%;
  height: var(--height-header);
  transition: transform 0.3s;
  position: relative;
  z-index: 9999;
}
.sticky {
  position: fixed;
  box-shadow: rgba(var(--color-primary-rgb), 0.18) 0px 4px 16px;
  animation: slide-down 0.3s;
}

.sticky ~ main .carousel-section {
  padding: var(--height-header) 0 0;
}

@keyframes slide-down {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0);
  }
}

.header .navbar {
  width: 100%;
  padding: 0;
  height: 100%;
  /* transition: all 0.3s; */
}

.nav_box {
  z-index: 1;
  width: 100%;
  /* transition: all 0.3s; */
}

.nav_box > div {
  display: flex;
  flex-wrap: inherit;
  align-items: center;
  justify-content: space-between;
  height: 100%;
}

.navbar_mobile > li {
  cursor: pointer;
}

.header .navbar > div:first-child {
  height: 100%;
}

.header .navbar > div:last-child {
  box-shadow: rgba(var(--color-primary-rgb), 0.18) 0px 4px 16px;
  /* transition: all 0.3s; */
}

.header .header__logo,
.header .navbar-nav .nav-link.active,
.header .navbar-nav .show > .nav-link,
.header .navbar-brand:focus,
.header .navbar-brand:hover {
  color: var(--color-primary);
}

.header .dropdown-item.active,
.header .dropdown-item:active {
  background-color: var(--color-primary);
}

.header .nav-link {
  display: inline-block;
  transition: all 0.3s;
}

.header .nav-link:focus,
.header .nav-link:hover {
  color: var(--color-primary);
}

.header .nav-link,
.header li .dropdown-item {
  position: relative;
}

.header .nav-link::before,
.header li .dropdown-item::before {
  content: "";
  position: absolute;
  top: 90%;
  left: 0;
  width: 0;
  height: 2px;
  background-color: var(--color-primary);
  transition: all 0.3s;
}

.header .nav-link:hover::before,
.header li .dropdown-item:hover::before {
  width: 100%;
}

/* CAROUSEL USER - Long */
/* ====================================================== */
.carousel-section {
  padding: 0;
  max-width: 2048px;
  margin: auto;
}

.carousel-section .carousel,
.carousel-section .carousel-inner,
.carousel-section .carousel-item {
  max-height: 80vh;
}

.filter1::before,
.filter2::before,
.filter3::before {
  content: "";
  display: block;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  pointer-events: none;
  mix-blend-mode: soft-light;
  opacity: 0.4;
  background-image: -webkit-linear-gradient(
    to bottom right,
    rgba(32, 201, 151, 1) 10%,
    rgba(245, 54, 38, 1)
  );
  background-image: linear-gradient(
    to bottom right,
    rgba(32, 201, 151, 1) 10%,
    rgba(245, 54, 38, 1)
  );
}
.filter1 {
  position: relative;
  -webkit-filter: contrast(130%) brightness(50%) saturate(96%) sepia(3%)
    grayscale(20%);
  filter: contrast(130%) brightness(60%) saturate(96%) sepia(3%) grayscale(20%);
}
.filter2 {
  position: relative;
  -webkit-filter: contrast(110%) brightness(80%) saturate(96%) sepia(3%)
    grayscale(20%);
  filter: contrast(110%) brightness(80%) saturate(96%) sepia(3%) grayscale(20%);
}
.filter3 {
  position: relative;
  -webkit-filter: contrast(110%) brightness(90%) sepia(10%) grayscale(10%);
  filter: contrast(110%) brightness(90%) sepia(10%) grayscale(10%);
}
.filter4 {
  position: relative;
  -webkit-filter: contrast(130%) brightness(50%) saturate(96%) sepia(3%)
    grayscale(20%);
  filter: contrast(150%) brightness(80%) saturate(114%) sepia(3%) grayscale(65%)
    hue-rotate(333deg);
}

[data-bs-theme="dark"] .carousel .carousel-indicators [data-bs-target] {
  background-color: white;
}

[data-bs-theme="dark"] .carousel .carousel-control-next-icon,
[data-bs-theme="dark"] .carousel .carousel-control-prev-icon {
  filter: unset;
}

.carousel-section-title {
  color: white;
  font-size: 5vw;
  font-weight: 700;
}

.carousel-section-desc {
  color: white;
  font-size: 2vw;
}

.carousel-item-next,
.carousel-item-prev,
.carousel-item.active {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* SERVICES - Long */
/* ====================================================== */
.service_icon {
  --wh: 1.7rem;
  width: var(--wh);
  height: var(--wh);
  border-radius: 50%;
  background-color: var(--color-bg-service_icon);
  display: flex;
  justify-content: center;
  align-items: center;
}
.service_icon i {
  color: var(--color-primary);
}

.services_img img {
  width: 100%;
}

.services_img {
  overflow: hidden;
  border-radius: 1.5rem;
}

/* NUTRITION - Long */
/* ====================================================== */
.nutrition .modal-content {
  overflow: hidden;
  border-radius: 1rem;
}

.modal-dialog {
  max-width: unset;
}

.nutrition_video {
  display: flex;
  justify-content: center;
  position: relative;
}

.nutrition_img {
  width: 80%;
}

.nutrition_img img {
  width: 100%;
  border-radius: 1rem;
}

.nutrition_title p {
  max-width: 80%;
  margin: 0 auto;
}

.video-play-icon {
  --wh: 4rem;
  outline: none;
  border: none;
  background: #fff;
  width: var(--wh);
  height: var(--wh);
  border-radius: 50%;
  transition: 0.3s ease-in-out;
  -webkit-animation: ripple 1s linear infinite;
  animation: ripple 1s linear infinite;

  display: flex;
  align-items: center;
  justify-content: center;

  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.video-play-icon i {
  font-size: 1.5rem;
  color: var(--color-primary);
}

@keyframes ripple {
  0% {
    box-shadow: 0 0 0 0 rgba(var(--color-primary-rgb), 16%),
      0 0 0 10px rgba(var(--color-primary-rgb), 25%),
      0 0 0 20px rgba(var(--color-primary-rgb), 25%);
  }
  100% {
    box-shadow: 0 0 0 10px rgba(var(--color-primary-rgb), 25%),
      0 0 0 20px rgba(var(--color-primary-rgb), 25%),
      0 0 0 40px rgb(50 100 245 / 0%);
  }
}

/* BACK TO TOP - Long*/
/* ====================================================== */
.backToTop {
  --wh: 3rem;
  width: var(--wh);
  height: var(--wh);
  background-color: #20c997;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  bottom: 110%;
  right: 2rem;
  border-radius: 50%;
  transition: all 1s cubic-bezier(0.17, 1.49, 0.28, 0.98);
  z-index: 999;
  box-shadow: rgba(255, 255, 255, 0.3) 0px 0px 18px 0px;
}

.backToTop i {
  color: var(--white);
}

.backToTop.showbtt {
  bottom: 2rem;
}

/* RIGHT SIDEBAR - Long */
/* ====================================================== */
.right_sidebar {
  width: 90px;
  position: fixed;
  z-index: 2;
  right: 0px;
  margin-top: 8rem;
}

.right_sidebar-content {
  background: #0d1326;
  border-top-left-radius: 9px;
  border-bottom-left-radius: 9px;
}

.right_sidebar-btns > a {
  border-bottom: 1px solid #41414d;
  font-size: 26px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.right_sidebar-btns a {
  color: #e6ebff;
  opacity: 0.6;
  text-align: center;
}
/* ABOUT US - NHI*/
/* ====================================================== */
.about {
  max-width: 60rem;
  margin: 0 auto;
}

/* FEATURES - NHI*/
/* ====================================================== */
.features-section {
  background-color: var(--color-section);
}

.features_item {
  border-radius: 1rem;
  transition: all 0.3s;
  background-color: var(--bs-secondary-bg);
}
.features_item > p,
.features_item > a {
  transition: all 0.3s;
}

.features_item:hover {
  background-color: var(--color-primary) !important;
  color: var(--white) !important;
}

.features_item:hover i {
  color: var(--white) !important;
}

.features_item:hover a {
  color: var(--white) !important;
}

.features_item:hover p {
  color: var(--white) !important;
  opacity: 0.95;
}

.features_item:hover .btn_link {
  border-bottom: 2px solid var(--white);
}

.features_item .btn_link:hover {
  opacity: 0.5;
}

.features_icon i {
  font-size: 2rem;
  margin-bottom: 2rem;
  color: var(--color-primary);
  transition: 0.3s ease-in-out;
}

/* NUMBERR - NHI*/
/* ====================================================== */
.number-section {
  background-color: var(--color-primary);
}

.number p.number_num {
  color: var(--white);
}

.number p.number_text {
  color: var(--white);
}

/* FEATURES - NHI*/
/* ====================================================== */
.plans-section {
  background-color: var(--color-section);
}

.plans_item {
  background-color: var(--color-bg-plan_item);
  border-radius: 1rem;
  min-width: 300px;
  max-width: 370px;
  margin: 0 auto;
  overflow: hidden;
  box-shadow: var(--box-shadow1);
  height: 510px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.plans_num,
.plans_pricing label {
  color: var(--color-primary);
}

.plans_list {
  list-style: none;
}

.plans_pricing label {
  font-size: 1.8rem;
}

.plans_num {
  font-size: 3rem;
}

.plans_mond {
  font-size: 1rem;
  opacity: 0.4;
}

.plans_item.active {
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  transition: all 0.3s;
  height: 510px;
}

.plans_item.active > div:nth-child(1) {
  padding-bottom: 1.5rem;
  background-color: var(--color-primary);
}

.plans_item.active > div:nth-child(2) {
  padding-top: 1.5rem;
}

.plans_item.active .plans_unit,
.plans_item.active .plans_num,
.plans_item.active .plans_mond,
.plans_item.active h4 {
  color: var(--white);
  opacity: 1;
}

.plans_item.active .plans_save {
  color: var(--color-primary);
  background-color: var(--white);
  padding: 0.3rem 0.6rem;
  border-radius: 0.5rem;
  font-weight: bold;
  display: inline-block;
}

.plans_item.active .btn_box {
  padding: 2px;
  width: fit-content;
  height: fit-content;
  margin: auto;
  border-radius: 0.4rem;
  overflow: hidden;
  position: relative;
  transition: all 0.3s;
}

.plans_item.active .btn_box::before {
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: -100%;
  position: absolute;
  background-color: var(--color-secondary);
  z-index: -1;
  transition: all 0.5s;
}

.plans_item.active .btn_box:hover {
  transform: scale(1.2);
  box-shadow: rgba(var(--color-primary-rgb), 0.2) 0px 7px 29px 0px;
}

.plans_item.active .btn_box:hover::before {
  left: 0;
}

.plans_item.active a:hover {
  background-color: var(--color-primary);
}

.plans_conntent {
  margin-top: 7rem;
}
/* FEEDBACK - Trúc*/
.feedback-section {
  background-color: var(--color-section);
}

.feedback-content {
  padding: 2rem;
}

.feedback-content {
  padding: 1rem 1.5rem;
}

.feedback-cards {
  border-radius: 5px;
  /* background: white; */
}

.feedback-content item {
  padding: 1rem;
  margin-right: 10px;
}

.feedback-top {
  padding: 1rem 1.5rem;
  border-radius: 5px;
}

.feedback-bottom {
  display: flex;
  text-align: center;
}

.bottom-img img {
  width: 70px;
  height: 70px;
  display: inline-block;
  overflow: hidden;
  border-radius: 50%;
}

/* UPDATED - Trúc */
.update-section {
  padding-top: 80px;
}
.update-section p {
  color: #696969;
}
.update__form {
  display: flex;
  display: inline;
}
.updated-content p {
  color: #696969;
  font-size: 20px;
}
.input-form {
  display: flex;
  justify-content: center;
  align-items: center;
}
.input-form > div {
  width: 100%;
}

.input-form input {
  font-size: 16px;
  border-radius: 10px;
  padding: 0px 20px;
  flex-basis: 70%;
  background: #fff;
  height: 60px;
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
}
.input-form input:focus {
  background: #fff;
  border: 1px solid #189a46;
  box-shadow: none;
}
.input-form button {
  flex-basis: 27%;
}
.input-form .btn-style {
  width: 100%;
  flex-basis: 27%;
  padding: 12px 35px;
  font-size: 18px;
  line-height: 28px;
  font-weight: 400;
  transition: 0.3s ease-in;
  border-radius: 10px;
  height: 60px;
  color: #fff;
  background-color: var(--color-primary);
  border-color: var(--color-primary);
}
.input-form .btn-style:hover {
  color: #fff;
  background-color: rgba(var(--color-primary-rgb), 0.7);
  border-color: rgba(var(--color-primary-rgb), 0.7);
}

/* FOOTER - Trúc*/
.footer-section {
  background: #111;
  padding: 0;
}
.footer-section .footer-title {
  color: #fff;
  font-size: 20px;
  line-height: 26px;
  font-weight: 600;
  margin-bottom: 25px;
}
.footer-section li {
  list-style: none;
  margin-top: 5px;
}
.footer-section ul li p {
  color: #696969;
}
.footer-section strong {
  font-weight: bolder;
  color: #696969;
  font-size: 16px;
}
.footer-title ul li p {
  font-size: 16px;
  color: #696969;
}
.footer-top p {
  font-size: 16px;
  color: #696969;
}
.footer-section ul li a {
  text-decoration: none;
  font-size: 16px;
  font-weight: normal;
  line-height: 28px;
  color: #696969;
  position: relative;
  transition: all 0.3s;
}
.footer-section ul li a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  top: 100%;
  left: 0;
  background-color: var(--color-primary);
  transition: all 0.3s;
}
.footer-section ul li a:hover::after {
  width: 100%;
}

.footer-section ul li a:hover {
  color: var(--white);
}

.footer-design {
  border-top: 1px solid rgba(103, 99, 99, 0.14);
}
.footer-design p {
  color: #696969;
  font-size: 16px;
}
.footer-design a {
  color: #f53626;
  opacity: 0.9;
  transition: all 0.3s;
  position: relative;
}
.footer-design a:hover {
  opacity: 0.8;
}
.footer-design a::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  top: 90%;
  left: 0;
  background-color: #f53626;
  opacity: 0;
  transition: all 0.3s;
}
.footer-design a:hover::after {
  opacity: 0.8;
}

.footer-social ul li {
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 0;
}

/* TESTIMONIALS - Trúc */
/* ====================================================== */
.testimonials-section {
  background-color: var(--color-section);
}

.swiper {
  width: 100%;
  padding: 1rem;
}

.testimonials_item {
  position: relative;
  border-radius: 1rem;
  background-color: var(--color-bg-plan_item);
  box-shadow: var(--box-shadow1);
}
.testimonials_item i {
  font-size: 3.5rem;
  color: var(--color-primary);
  position: absolute;
  top: -10px;
  left: 1px;
}

.testimonials_item p {
  color: var(--color-text-2-bgInDark);
}

.testimonials_avatar {
  width: 5rem;
}

.testimonials_avatar img {
  border-radius: 50%;
  width: 100%;
}

.testimonials_name1 {
  color: var(--color-text-1-bgInLight);
}

.feedback-section .swiper-pagination-bullet {
  background-color: var(--color-dot-testimonials);
}

/* dot - Trúc*/
.carousel-indicators [data-bs-target],
.swiper-pagination-bullet {
  --wh: 0.4rem;
  width: var(--wh);
  height: var(--wh);
  border-radius: 50%;
  border-top: unset;
  border-bottom: unset;
  transition: all 0.3s;
  background-color: var(--white);
  opacity: 0.5;
}
/* dot active - Trúc*/
.carousel-indicators .active,
.swiper-pagination-bullet-active {
  width: 1rem;
  border-radius: 5px;
  background-color: var(--color-primary) !important;
  opacity: 1;
}
